RubyGems Navigation menu

sanford-protocol 0.4.1

Ruby implementation of Sanford's communication protocol.

Gemfile
          gem 'sanford-protocol', '~> 0.4.1'
  
  
  
  
  
  
  

install
          gem install sanford-protocol -v 0.4.1
  
  
  
  
  
  
  

Total downloads 9,321

For this version 684

Show all versions (16 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.10.0 - September 26, 2014 (15 KB)
  2. 0.9.0 - June 27, 2014 (15 KB)
  3. 0.8.0 - June 9, 2014 (14.5 KB)
  4. 0.7.0 - June 6, 2014 (15 KB)
  5. 0.6.0 - October 14, 2013 (14 KB)
Show all versions (16 total)

Runtime Dependencies:

Development Dependencies: